curl --request GET \
--url https://api.zippendo.com/orgs/{orgId}/billing/usage \
--header 'Authorization: Bearer <token>'{
"currentPeriod": {
"start": "<string>",
"end": "<string>"
},
"shipments": {
"used": 123,
"included": 123,
"overage": 123,
"overageCharges": 123
},
"limits": {
"teamMembers": {
"used": 123,
"limit": 123
},
"carriers": {
"used": 123,
"limit": 123
},
"orderChannels": {
"used": 123,
"limit": 123
},
"shippingRules": {
"used": 123,
"limit": 123
},
"senderAddresses": {
"used": 123,
"limit": 123
},
"apiTokens": {
"used": 123,
"limit": 123
}
},
"addOns": [
{
"type": "extra_carrier",
"quantity": 123,
"unitPrice": 123,
"totalPrice": 123
}
]
}Get current usage for an organization
curl --request GET \
--url https://api.zippendo.com/orgs/{orgId}/billing/usage \
--header 'Authorization: Bearer <token>'{
"currentPeriod": {
"start": "<string>",
"end": "<string>"
},
"shipments": {
"used": 123,
"included": 123,
"overage": 123,
"overageCharges": 123
},
"limits": {
"teamMembers": {
"used": 123,
"limit": 123
},
"carriers": {
"used": 123,
"limit": 123
},
"orderChannels": {
"used": 123,
"limit": 123
},
"shippingRules": {
"used": 123,
"limit": 123
},
"senderAddresses": {
"used": 123,
"limit": 123
},
"apiTokens": {
"used": 123,
"limit": 123
}
},
"addOns": [
{
"type": "extra_carrier",
"quantity": 123,
"unitPrice": 123,
"totalPrice": 123
}
]
}JWT access token or API token (prefixed with zipp_)
Organization ID